html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
/* Mobil iyileştirmeler */
@media (max-width: 768px) {
    h3 {
        font-size: 1.4rem;
    }

    h5 {
        font-size: 1.1rem;
    }

    .card-body h3 {
        font-size: 1.4rem;
    }
    /* kart rakamları */
    .card-body h6 {
        font-size: 0.9rem;
    }

    .table {
        font-size: 0.9rem;
    }

        .table td, .table th {
            padding: .5rem;
        }

    /* Detay butonu mobilde geniş olsun */
    .btn.btn-outline-primary, .btn.btn-primary {
        width: 100%;
    }
}
